EDIT - feature request #7506

Allow direct editing bulk editor
06/21/2018 05:31 PM - Patrick Plitzner

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: taxeditor Estimated time: 0:00 hour

Target version:

Severity: normal

Description

For now, it is only possible to edit using the DetailsView.

With the NatTable we can change this behavior and allow (simple) editing in the bulk editor

Related issues:

Related to EDIT - feature request #7439: Use NatTable for BulkEditor Closed
Is duplicate of EDIT - feature request #7503: Make cells in bulk editor edita... New
History

#1 - 06/21/2018 05:31 PM - Patrick Plitzner
- Related to feature request #7439: Use NatTable for BulkEditor added

#2 - 06/21/2018 05:31 PM - Patrick Plitzner

- Tracker changed from bug to feature request

#3 - 08/10/2018 08:09 PM - Andreas Miiller
- Is duplicate of feature request #7503: Make cells in bulk editor editable added

#4 - 08/10/2018 08:11 PM - Andreas Miiller
- Status changed from New to Feedback

- Target version changed from Unassigned CDM tickets to Release 5.2

To me this seems to be a duplicate for #7503. Can you please double check and if you agree close ticket as duplicate and remove target version.
Otherwise remove "Duplicates" relation.

#5 - 08/13/2018 02:28 PM - Patrick Plitzner
- Status changed from Feedback to Duplicate

- Target version deleted (Release 5.2)
